Strophe 0.9 XMPP client library

Data Fields
xmpp_send_queue_t Struct Reference

## Data Fields
char * | data
size_t | len
size_t | written
xmpp_send_queue_t * | next

## Field Documentation

## ◆ data

char* xmpp_send_queue_t::data

## ◆ len

size_t xmpp_send_queue_t::len

## ◆ written

size_t xmpp_send_queue_t::written

## ◆ next

xmpp_send_queue_t* xmpp_send_queue_t::next

The documentation for this struct was generated from the following file:

- common.h